<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_azqqIPhYEeyFDdeJpgAVJQ" id="_azqDEPhYEeyFDdeJpgAVJQ" label="FilterColumns" version="0.1" item="_azqqIvhYEeyFDdeJpgAVJQ">
    <author href="../../../talend.project#_aBMEUPhYEeyFDdeJpgAVJQ"/>
    <additionalProperties xmi:id="_azrRMPhYEeyFDdeJpgAVJQ" key="created_product_fullname" value="Talend Cloud Real-Time Big Data Platform"/>
    <additionalProperties xmi:id="_azrRMfhYEeyFDdeJpgAVJQ" key="created_product_version" value="7.3.1.20210623_0656-patch"/>
    <additionalProperties xmi:id="_azrRMvhYEeyFDdeJpgAVJQ" key="created_date" value="2022-06-30T17:08:38.147+0800"/>
    <additionalProperties xmi:id="_azrRM_hYEeyFDdeJpgAVJQ" key="modified_product_fullname" value="Talend Cloud Real-Time Big Data Platform"/>
    <additionalProperties xmi:id="_azrRNPhYEeyFDdeJpgAVJQ" key="modified_product_version" value="7.3.1.20210623_0656-patch"/>
    <additionalProperties xmi:id="_azrRNfhYEeyFDdeJpgAVJQ" key="modified_date" value="2022-06-30T17:08:38.147+0800"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_azqqIfhYEeyFDdeJpgAVJQ" path="Generic/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_azqqIvhYEeyFDdeJpgAVJQ" property="_azqqIPhYEeyFDdeJpgAVJQ" state="_azqqIfhYEeyFDdeJpgAVJQ" system="true" eltName="Generic">
    <content href="FilterColumns_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
